h1 {font-size:2em;margin:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.container {position:relative;width:100%;min-height:100vh;overflow:hidden;}

/* wrapper */
.wrapper {width:100%;margin:0;}
article {width:92%;margin:0 auto;}

/* LEISTE LINKS */
.leiste {position:absolute;top:0;bottom:0;left:-260px;overflow-y:auto;z-index:9999;width:300px;min-height:100vh;background:#fff;padding:0 2%;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.25);}
.leiste.toggle {left:0;width:90%;/*overflow:hidden;*/}
.leiste .button-leiste {display:block;position:absolute !important;top:10px !important;right:10px;cursor:pointer;text-decoration:none;color:#c0c0c0;}
.leiste .button-leiste {width:100%;top:0 !important;bottom:0;left:0;right:0;color:#3c5050;background:#fff;z-index:1001;}
.leiste .button-leiste .fa-chevron-left:before {content:'\f054';white-space:pre;position:fixed;top:10px;left:15px;}
.leiste .button-leiste:after {content:'Men\00fc';display:inline-block;position:fixed;top:55px;left:-5px;font-weight:600;text-transform:uppercase;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}

.leiste.toggle .button-leiste {display:block;position:absolute !important;top:0px !important;bottom:auto;right:0px;left:auto;width:auto;cursor:pointer;text-decoration:none;color:#c0c0c0;background:none;}
.leiste.toggle .button-leiste .fa-chevron-left:before {content:'\f053';position:absolute;top:10px;right:13px;left:auto;}
.leiste.toggle .button-leiste:after {display:none;}
.leiste.toggle .button-leiste:hover {color:#fa4632;background:none;}

/* Suche */
.suchmaske {width:100%;background:#fff;border:1px solid #ececec;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:4px;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;-webkit-box-shadow:inset 0px 1px 1px 0px rgba(0,0,0,0.25);-moz-box-shadow:inset 0px 1px 1px 0px rgba(0,0,0,0.25);box-shadow:inset 0px 1px 1px 0px rgba(0,0,0,0.25);}
.suche {width:100%;}
.suche form {margin:0;}
.suche form input.suchbutton {font-family:FontAwesome;float:right;width:15%;font-size:1em;font-style:normal;text-align:center;color:#c0c0c0;background:none;border:none;border-left:1px solid #f2f2f2;padding:0;margin:0;cursor:pointer;}
.suche form input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}
.suche form input.suchbutton:hover {color:#fa4632;}
.suche form input {float:left;width:75%;height:31px;font-size:0.875em;font-weight:300;font-style:italic;background:none;color:#bdc3c7;border:none;padding:0 0 0 2%;margin:0;transition-property:color, background, border;transition-duration:0.5s;}
.suche form input:hover {transition-property:color, background, border;transition-duration:0.5s;}

.logo {width:60%;margin:10% auto;}
.logo img {display:block;width:100%;height:auto;}
.logo-mobil {display:block;position:absolute;top:85px;left:10px;z-index:2;width:60px;background:#fff;padding:1%;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;}
.logo-mobil img {display:block;width:100%;height:auto;}
.folgeseite .logo-mobil {position:relative;top:auto;left:auto;margin:10px auto 0 auto;}

/* Navigation */
.flexnav {margin:0 0 40px 0;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;overflow:hidden;width:100%;}
.flexnav.flexnav-show {opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {margin:0;padding:0;list-style-type:none;}
.flexnav li {font-size:100%;position:relative;overflow:hidden;border-bottom:1px solid #efefef;}
/* Ebene 1*/
.flexnav .nlv_1 > li > a, .flexnav .nlv_1 > li > a:visited {position:relative;display:block;padding:.7em;z-index:2;overflow:hidden;font-size:1.125em;font-weight:700;text-decoration:none;color:#3c5050;}
.flexnav .nlv_1 > li > a:hover, .flexnav .nlv_1 > li > a:active, .flexnav .nlv_1 > li.npt_on > a, .flexnav .nlv_1 > li.npt_on > a:hover, .flexnav .nlv_1 > li.npt_on > a:active, .flexnav .nlv_1 > li.npt_on > a:visited {position:relative;display:block;padding:.7em;z-index:2;overflow:hidden;font-size:1.125em;font-weight:700;text-decoration:none;color:#fa4632;}

/* Ebene 2*/
.flexnav li ul {width:100%;}
.flexnav li ul li {font-size:100%;position:relative;overflow:hidden;}
.flexnav li ul.flexnav-show li {overflow:visible;}

.flexnav .nlv_2 > li > a, .flexnav .nlv_2 > li > a:visited {display:block;font-size:1em;font-weight:400;text-decoration:none;color:#3c5050;padding:0.7em 0.7em 0.7em 1.4em;}
.flexnav .nlv_2 > li > a:hover, .flexnav .nlv_2 > li > a:active, .flexnav .nlv_2 > li.npt_on > a, .flexnav .nlv_2 > li.npt_on > a:hover, .flexnav .nlv_2 > li.npt_on > a:active, .flexnav .nlv_2 > li.npt_on > a:visited {display:block;font-size:1em;font-weight:400;color:#fa4632;padding:0.7em 0.7em 0.7em 1.4em;}
/* Ebene 3*/
.flexnav .nlv_3 > li > a, .flexnav .nlv_3 > li > a:visited {display:block;font-size:0.875em;font-weight:300;text-decoration:none;color:#3c5050;padding:0.7em 0.7em 0.7em 2.8em;}
.flexnav .nlv_3 > li > a:hover, .flexnav .nlv_3 > li > a:active, .flexnav .nlv_3 > li.npt_on > a, .flexnav .nlv_3 > li.npt_on > a:hover, .flexnav .nlv_3 > li.npt_on > a:active, .flexnav .nlv_3 > li.npt_on > a:visited {display:block;font-size:0.875em;font-weight:300;color:#fa4632;padding:0.7em 0.7em 0.7em 2.8em;}
/* Ebene 4*/
.flexnav .nlv_4 > li > a, .flexnav .nlv_4 > li > a:visited {display:block;font-size:0.875em;font-weight:300;text-decoration:none;color:#3c5050;padding:0.7em 0.7em 0.7em 3.5em;}
.flexnav .nlv_4 > li > a:hover, .flexnav .nlv_4 > li > a:active, .flexnav .nlv_4 > li.npt_on > a, .flexnav .nlv_4 > li.npt_on > a:hover, .flexnav .nlv_4 > li.npt_on > a:active, .flexnav .nlv_4 > li.npt_on > a:visited {display:block;font-size:0.875em;font-weight:300;color:#fa4632;padding:0.7em 0.7em 0.7em 3.5em;}
/* Ebene 5*/
.flexnav .nlv_5 > li > a, .flexnav .nlv_5 > li > a:visited {display:block;font-size:0.875em;font-weight:300;text-decoration:none;color:#3c5050;padding:0.7em 0.7em 0.7em 4.2em;}
.flexnav .nlv_5 > li > a:hover, .flexnav .nlv_5 > li > a:active, .flexnav .nlv_5 > li.npt_on > a, .flexnav .nlv_5 > li.npt_on > a:hover, .flexnav .nlv_5 > li.npt_on > a:active, .flexnav .nlv_5 > li.npt_on > a:visited {display:block;font-size:0.875em;font-weight:300;color:#fa4632;padding:0.7em 0.7em 0.7em 4.2em;}



.flexnav .touch-button {position:absolute;z-index:999;top:0;right:0;display:inline-block;text-align:center;border-left:1px solid #efefef;}
.flexnav .nlv_1 .touch-button {width:50px;height:51px;}
.flexnav .nlv_2 .touch-button {width:50px;height:45px;}
.flexnav .touch-button:hover {background:#efefef;cursor:pointer;}
.flexnav .touch-button .fa-angle-down {position:relative;top:0.75em;font-size:1.125em;color:#c0c0c0;}
.flexnav .touch-button.active .fa-angle-down {color:#fa4632;}
.flexnav .touch-button.active .fa-angle-down:before {content:'\f106';}


.leiste-kontakt {font-size:0.875em;font-weight:400;line-height:1.429em;color:#a0a0a1;}
.leiste-kontakt a {color:#a0a0a1;}
.leiste-kontakt h2 {font-size:1em;font-weight:600;color:#a0a0a1;}

.leiste .wappen {width:25%;margin:0 auto 10px auto;}
.leiste .wappen img {display:block;width:100%;height:auto;}


/* RECHTS */
.webseite {padding:0 0 0 40px;}
.webseite.toggle {padding:0 0 0 40px;}

/* HEADER */
header {position:relative;width:100%;margin:0 0 4% 0;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
header .wrapper {width:100%;}

header .headoptionen {position:relative;width:100%;color:#fff;background:#3c5050;}
header .headoptionen .schnellnavigation {width:100%;font-size:0.75em;text-align:center;}
header .headoptionen .schnellnavigation ul {margin:0;padding:0;list-style-type:none;}
header .headoptionen .schnellnavigation li {display:inline;padding:0;margin:0;}
header .headoptionen .schnellnavigation li.npt_last {margin:0;}
header .headoptionen .schnellnavigation li a, header .schnellnavigation li a:visited {display:inline-block;color:#fff;text-decoration:none;padding:11px 0;margin:0 5% 0 0;}
header .headoptionen .schnellnavigation li a:hover, header .schnellnavigation li a:active {display:inline-block;color:#fff;text-decoration:underline;padding:11px 0;margin:0 5% 0 0;}

/* Sprache */
header .headoptionen .sprache {position:relative;width:auto;/*width:59px;*/font-size:0.75em;color:#fff;padding:11px 0;z-index:2;}
header .headoptionen .sprache .tooltip-target {cursor:pointer !important;}
header .headoptionen .sprache .tooltip-content {position:absolute;top:3px !important;right:0px !important;text-align:left;width:60px;height:22px;margin:0;padding:0;}
header .headoptionen .sprache .tooltip-content p {margin:0;}
header .headoptionen .sprache .goog-te-gadget-simple {width:auto;/*width:59px;*/height:17px;background:none !important;border:none !important;padding:0 !important;}
/*header .headoptionen .sprache .goog-te-gadget-icon, .sprache .goog-te-menu-value {display:none !important;}*/
header .headoptionen .sprache .tooltip-content p img {position:relative;margin:0 0 -1px 0;}

.breadcrumb {display:none;}

/******************************************************/

.trigger {cursor:pointer;width:100%;text-decoration:underline;}
.trigger_active {color:#c6c7c8;}
.toggle_container {width:100%;}

/* inhalt */
.inhalt, .inhalt_ganzseitig {width:100%;margin:0;padding:2% 2% 0 2%;}
.inhalt img, .inhalt_ganzseitig img {max-width:100%;height:auto;}
.breadcrumb {display:none;}
.text {line-height:1.500em;}

/* randspalte */
.randspalte {width:100%;padding:5% 2% 2% 2%;margin:5% 0 5% 0;font-size:0.875em;line-height:1.429em;color:#3c5050;border-top:2px solid #3c5050;}
.randspalte h1, .randspalte h2 {font-size:1.286em;font-weight:600;color:#3c5050;background:#f7f7f7;border-bottom:1px solid #efefef;padding:4% 0 4% 4%;margin:0;}
.randspalte .randspalte_box .inner h1 {margin:-4% -4% 4% -4%;}
.randspalte_box {position:relative;background:#fff;border:1px solid #efefef;width:auto;margin:0 0 5% 0;}
.randspalte_box.bild {background:#eeeeef;border:none;padding:0;}
.randspalte_box a, .randspalte_box a:visited, .randspalte_box a:link {color:#3c5050;}
.randspalte_box a:hover, .randspalte_box a:active {color:#3c5050;}
.randspalte_box .adressen, .randspalte_box .inner {padding:4%;}
.randspalte_box h3, .randspalte_box .adressen .titel {font-size:1em;color:#3c5050;padding:0;margin:0;}
.randspalte_box img {max-width:100%;height:auto;}
.randspalte_box .highslide img {display:block;width:100%;height:auto;border:3px solid #fff;margin:0 5px 5px 0;}
.randspalte_box .highslide:hover img {border-color:#3c5050;}
.randspalte_box .einleitung {color:#3c5050;margin:0;}
.randspalte_box .links p {margin:0 0 10px 0;}
.randspalte_box .liste_titel {font-size:1em;font-weight:bold;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:none;}

/* Linkauszeichnungen LT 2464.110 */
.randspalte .randspalte_box.links a.csslink_PDF:before {content:'\f1c1';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_DOCX:before {content:'\f1c2';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_XLSX:before {content:'\f1c3';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_intern:before {content:'\f0c1';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_extern:before {content:'\f08e';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_media:before {content:'\f1c5';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_text:before {content:'\f0f6';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_adresse:before {content:'\f015';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_bis:before {content:'\f046';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_veranstaltung:before {content:'\f073';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_beitrag:before {content:'\f044';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_rss:before {content:'\f09e';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_formular:before {content:'\f022';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}

/* seitenmenu */
.seitenmenu {display:none;}

p#seitenanfang {margin:0;}
#seitenanfang a {display:none;}


/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/


/* STARTSEITE */

.direktzu {width:100%;text-transform:uppercase;color:#fff;background:#3c5050;background:rgba(60,80,80,0.8);padding:0 2%;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.direktzu a, .direktzu a:visited {position:relative;display:block;font-weight:300 !important;text-align:center;color:#fff;text-decoration:none;padding:3% 0;}
.direktzu a:hover, .direktzu a:active {position:relative;display:block;font-weight:300 !important;text-align:center;color:#fff;text-decoration:underline;padding:3% 0;}
.direktzu a:after {content:'';position:absolute;top:0;right:0;width:1px;height:100%;border-right:1px solid #182324;background:#fff;background:rgba(255,255,255,0.15);}
.direktzu #tc-item-2 a:after, .direktzu #tc-item-4 a:after, .direktzu #tc-item-6 a:after, .direktzu #tc-item-8 a:after {display:none;}
.direktzu .tc-cloud {padding:0 !important;}
.direktzu .tc-item {display:block !important;float:left;width:50%;font-size:0.75em !important;font-weight:300 !important;border-top:1px solid #fff;border-top:1px solid rgba(255,255,255,0.15);border-bottom:1px solid #182324;padding:3px 0 3px 0;margin:0 !important;}
.direktzu #tc-item-1, .direktzu #tc-item-2 {border-top:none;padding:0 0 3px 0;}
.direktzu #tc-item-7, .direktzu #tc-item-8 {border-bottom:none;padding:3px 0 0 0;}

p#nachunten {margin:0;}
#nachunten a {display:none;}

.start-meldungen {margin:0 0 20px 0;}
.start-meldungen h1 {font-size:1.5em;font-weight:300;text-align:center;color:#c0c0c0;}
.start-meldungen .meldungen {color:#fff;background:#732850;padding:3%;}
.start-meldungen .meldungen a {display:block;text-decoration:none;color:#fff;padding:5% 0;}
.start-meldungen .meldungen a:hover {background:#8a3667;padding:5% 2%;}
.start-meldungen .meldungen a .date {display:block;font-size:0.875em;font-weight:300;font-style:normal;color:#fff;background:none;padding:0;}
.start-meldungen .meldungen a .date .icon {font-family:FontAwesome;font-style:normal;color:#964d77;margin:0 5px 0 0;}
.start-meldungen .meldungen a .titel {display:block;color:#fff;font-size:1em;font-weight:600;}
.start-meldungen .meldungen .trenner {height:1px;margin:0;border-color:#fff;border-color:rgba(255,255,255,0.25);}
.start-meldungen .meldungen .trenner:after {display:none;}
.start-meldungen .link {display:block;width:100%;color:#fff;background:#732850;padding:3%;}
.start-meldungen .link a, .start-meldungen .link a:visited, .start-meldungen .link a:link {display:block;font-size:1em;text-transform:uppercase;text-align:center;color:#fff;background:#8a3667;border-top:4px solid #964d77;padding:2.5% 0;}
.start-meldungen .link a:hover, .start-meldungen .link a:active {display:block;font-size:1em;text-transform:uppercase;text-align:center;color:#fff;background:#964d77;border-top:4px solid #964d77;padding:2.5% 0;}

.start-veranstaltungen {margin:0 0 20px 0;}
.start-veranstaltungen h1 {font-size:1.5em;font-weight:300;text-align:center;color:#c0c0c0;}
.start-veranstaltungen .veranstaltungen {color:#fff;background:#732850;padding:3%;}
.start-veranstaltungen .veranstaltungen a {display:block;text-decoration:none;color:#fff;padding:5% 0;}
.start-veranstaltungen .veranstaltungen a:hover {background:#8a3667;padding:5% 2%;}
.start-veranstaltungen .veranstaltungen a .date {display:block;font-size:0.875em;font-weight:300;font-style:normal;color:#fff;background:none;padding:0;}
.start-veranstaltungen .veranstaltungen a .date .icon {font-family:FontAwesome;font-style:normal;color:#964d77;margin:0 5px 0 0;}
.start-veranstaltungen .veranstaltungen a .titel {display:block;color:#fff;font-size:1em;font-weight:600;}
.start-veranstaltungen .veranstaltungen .trenner {height:1px;margin:0;border-color:#fff;border-color:rgba(255,255,255,0.25);}
.start-veranstaltungen .veranstaltungen .trenner:after {display:none;}
.start-veranstaltungen .link {display:block;width:100%;color:#fff;background:#732850;padding:3%;}
.start-veranstaltungen .link a, .start-veranstaltungen .link a:visited, .start-veranstaltungen .link a:link {display:block;font-size:1em;text-transform:uppercase;text-align:center;color:#fff;background:#8a3667;border-top:4px solid #964d77;padding:2.5% 0;}
.start-veranstaltungen .link a:hover, .start-veranstaltungen .link a:active {display:block;font-size:1em;text-transform:uppercase;text-align:center;color:#fff;background:#964d77;border-top:4px solid #964d77;padding:2.5% 0;}

.start .fakten {}
.start .fakten h1 {font-size:2.500em;font-weight:600;text-align:center;color:#c0c0c0;margin:0 0 30px 0;}
.start .fakten h1 .word3 {font-weight:300;}

.start .fakten .left {}
.start .fakten .left .box1 {font-size:0.813em;text-align:center;color:#fff;background:#55326e;padding:5%;}
.start .fakten .left .box2 {font-size:1.5em;line-height:1.286em;text-align:center;color:#c0c0c0;margin:2em 0 0 0;}
.start .fakten .left .box2 span {display:block;}
.start .fakten .left .box2 .word1 {font-size:1.667em;}

.start .fakten .middle {}
.start .fakten .middle .box1 {font-size:1.875em;text-align:center;color:#c0c0c0;}
.start .fakten .middle .box1 .word1 {display:block;font-size:1.667em;}
.start .fakten .middle .box2 {padding:10%;}
.start .fakten .middle .box2 img {width:100%;height:auto;}

.start .fakten .right {}
.start .fakten .right .box1 {text-align:center;color:#fff;background:#7f6592;padding:5%;}
.start .fakten .right .box1 a {color:#fff;}
.start .fakten .right .box2 {font-size:1.625em;line-height:2.231em;text-align:center;color:#c0c0c0;margin:2em 0 1em 0;}
.start .fakten .right .box2 span {display:block;}
.start .fakten .right .box2 .word1 {font-size:3.846em;}
.start .fakten .right .box3 {text-align:center;color:#fff;background:#a897b5;padding:5%;margin:0 0 2em 0;}



/* Toggler */
h2.aufklappcontent {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_down.png) right 50% no-repeat #fff;color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
h2.active {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_up.png) right 50% no-repeat #fff;background:url(media/aufklappcontent_up.png) right 50% no-repeat rgba(255,255,255,0.5);color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.aufklappcontent_container {width:96%;padding:2%;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

/* MTP Suchmasken */
.input_container {float:left;width:100%;margin:0 0 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden, #absenden input:hover, input.absenden:hover {width:140px;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98% !important;padding:0;background:#fff;}
.adressen_links {float:none;width:100%;margin:0;}
.adressen_rechts {float:none;width:100%;margin:0;}

/* Abfallkalender */
#mod_abf_search {/*width:25% !important;*/}
#mod_abf_search input.form_ft {color:#fff;background:#0088c2;border:1px solid #0088c2;cursor:pointer;padding:3px;}
#mod_abf_search td {vertical-align:baseline !important;}
select.form_ft {width:200px !important;}
#mod_abf_content {/*width:75% !important;*/}

/* Volltextsuche */
.ac_results {width:83% !important;}